/*Helper Styles*/
a, button {cursor:pointer;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
h4 {line-height:25px!important;}
.Black {color:#000!important;}
.padding0 {padding:0!important;}
.ShowSmallScreen {display:none!important;}
@font-face {
	font-family: 'dinregularwebfont';
	src: url('../fonts/dinregularwebfont.eot');
	src: local('dinregularwebfont'), url('../fonts/dinregularwebfont.woff') format('woff'), url('../fonts/dinregularwebfont.ttf') format('truetype');
}
body {font-family: 'dinregularwebfont';}
/*End of Helper Styles*/
/*Slider Styles*/
#wrapper_bu {height: 600px;background: linear-gradient(141deg, #19639b 0%, #1d74aa 51%, #249dcd 75%);position:relative;}
.txt_Center { margin: 50% 0% 0% 20% }
.txt_h1 { font-size: 2em }
.holder_bu {box-shadow: 0px 150px 70px -95px #0c2d42;-moz-box-shadow: 0px 150px 70px -95px #0c2d42;-webkit-box-shadow: 0px 150px 70px -95px #0c2d42;border-radius: 90%;}
/*.holder_bu img {border: 5px solid #77afce;}*/
.holder_bu_awayL1 { position: absolute;top: 31%;left: 24%;width: 29%;height: 38%;background-color: rgba(0,0,50,0.7);-webkit-transition: width 1s, height 1s, top 1s, left 1s;
-moz-transition: width 1s, height 1s, top 1s, left 1s;-o-transition: width 1s, height 1s, top 1s, left 1s;-ms-transition: width 1s, height 1s, top 1s, left 1s;
transition: width 1s, height 1s, top 1s, left 1s;}
.holder_bu_awayL2 {position: absolute;top: 35%;left: 0%;width: 10%;height: 30%;background-color: rgba(0,0,50,0.5);-webkit-transition: width 1s, height 1s, top 1s, left 1s;
-moz-transition: width 1s, height 1s, top 1s, left 1s; -o-transition: width 1s, height 1s, top 1s, left 1s;-ms-transition: width 1s, height 1s, top 1s, left 1s;
transition: width 1s, height 1s, top 1s, left 1s}
.holder_bu_center {position: absolute;top: 25%;left: 36%; width: 30.6%;height: 55%;background-color: #37c;-webkit-transition: width 1s, height 1s, top 1s, left 1s;
-moz-transition: width 1s, height 1s, top 1s, left 1s;-o-transition: width 1s, height 1s, top 1s, left 1s;-ms-transition: width 1s, height 1s, top 1s, left 1s;
transition: width 1s, height 1s, top 1s, left 1s; z-index: 99;}
.holder_bu_awayR1 {position: absolute;top: 31%;left: 57%;width: 21.7%;height: 40.5%;background-color: rgba(0,0,50,0.7);-webkit-transition: width 1s, height 1s, top 1s, left 1s;
-moz-transition: width 1s, height 1s, top 1s, left 1s;-o-transition: width 1s, height 1s, top 1s, left 1s;-ms-transition: width 1s, height 1s, top 1s, left 1s;
transition: width 1s, height 1s, top 1s, left 1s;}
.holder_bu_awayR2 {position: absolute;top: 35%;left: 90%;width: 10%;height: 30%;background-color: rgba(0,0,50,0.5);-webkit-transition: width 1s, height 1s, top 1s, left 1s;
-moz-transition: width 1s, height 1s, top 1s, left 1s;-o-transition: width 1s, height 1s, top 1s, left 1s;-ms-transition: width 1s, height 1s, top 1s, left 1s;
transition: width 1s, height 1s, top 1s, left 1s}
.holder_bu_awayL1:hover {content:'\f137';font-family:fontawesome;display:inline-block;}
/*End of Slider Styles*/
/*Header Styles*/
.navbar-default {background: #fff!important;min-height:66px;border:none;box-shadow: 0 1px 4px rgba(0,0,0,.3);}
.navbar-brand {padding:0;}
.navbar {margin-bottom:0px;}
#Govreports_Menu a {line-height:35px;color: #000;font-size: 15px;}
#Govreports_Menu a.btn {line-height: 20px!important;padding: 5px 10px 3px;border: none;margin-top: 16px;border-radius:0;color:#fff!important;margin-left:10px;font-weight:normal;}
#Govreports_Menu a.btn-default {background:#2CA01C;}
#Govreports_Menu a.btn-primary {background:#008DCD;}
#Govreports_Menu a.btn:hover {border-radius:15px;}
.navbar-collapse.in .nav>li>a,.navbar-collapse.collapsing .nav>li>a{padding:16px 20px; border-bottom:1px solid #f2f2f2;}
.navbar-collapse.in a.btn,.navbar-collapse.collapsing a.btn{padding: 15px 10px 3px !important;margin-top: 6px !important;}
.nav>li>a {position: relative;display: block;padding: 23px 27px;border-right: 1px solid #f1f1f1;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color: #f5f5f5;color: #1d73a9 !important;}
/*Header Styles*/
section{padding:30px 0px 20px 0;}
.Video_Center {margin:0 auto;display:block;margin-top:0px;border:3px solid #83C6EB;border-radius:10px;}
.BG_Grey {background:#f7f7f7;}
.Feature_Wrapper {display: inline-block;width: 100%;text-align:center;}
.Feature_Wrap img { margin: 0 10px 55px 0;    WIDTH: 50PX;    FLOAT: LEFT;}
.Feature_Wrap {margin: 0px 0px; TEXT-ALIGN: LEFT; border-bottom: 1px dotted #ccc;}
.BG_Blue {background:#249DCD;color:#fff;}
.BG_Blue2 {background:url(../images/webinars.jpg) top no-repeat;;color:#fff;}
.Banner_Bottom {background: #0c9557; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0c9557, #1d7dae); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0c9557, #1d7dae); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0c9557, #1d7dae); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0c9557, #1d7dae); /* Standard syntax */
	display:flex;}
.Banner_Caption {position: absolute;top: 50%;left: 25%;color: #fff;font-size: 38px;padding: 3px;letter-spacing:-2px;text-shadow: 1px 2px 2px #0f6c90;background: #008dcd;background: -webkit-linear-gradient(#008dcd, #1d7dae);background: -o-linear-gradient(#008dcd, #1d7dae);background: -moz-linear-gradient(#008dcd, #1d7dae); background: linear-gradient(#008dcd, #1d7dae); font-weight:bold; text-transform:uppercase; line-height:40px;}	
.Banner_Bot_Wrap {color: #fff;width: 30%;float: left;padding: 15px 10px;text-align: center;}
.Banner_actions_fixed .Banner_Bot_Wrap {padding: 0px 10px; }
.Banner_actions_fixed h4{ line-height:19px; font-size:15px;}
.Shadow_Sides {box-shadow:0 9px 0px 0px transparent, 0 -9px 0px 0px transparent, 12px 0 15px -4px #117d79, -12px 0 15px -4px #127779;}
.Partner_Wrapper {display: inline-block;width: 100%;text-align:center;}
.Partner_Wrap {margin:40px 0;     background-color: #fff;     box-shadow: 0px 0px 15px #848484;}
.Partner_Wrap img {margin: 0 auto;/*border: 3px solid #83c6eb;border-radius: 50%;*/max-width: 100px;padding: 0px;background-color: #fff;}
.Tabbed_Wrapper {background:#f7f7f7;}
.BG_White {background:#fff;}
.Pricing_Wrapper {display: inline-block;width: 100%; text-align: center;}
.Pricing_Wrap {padding: 30px 30px 25px 30px;border: 1px solid #E8E9E9;border-radius: 10px;color:#7E8D9E;position:relative;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;min-height:370px;}
.tab-content {margin:20px 0px 40px;}
.Pricing_Wrap h1 {color:#000; letter-spacing: -1px; font-size: 33px; font-weight: bold;}
.btn-grey {background: #8997A7;color: #fff;border-radius: 20px;min-width: 200px;border: none;}
.btn-blue {background: #10B6FE;color: #fff;border-radius: 20px;min-width: 200px;border: none;}
.Pricing_Wrap p {margin:30px 0px 30px;}
.Pricing_Wrap h3 {margin:20px 0px 0px;font: 32px/40px calibri;}
.Pricing_Wrap h3 span {font-size:16px;}
.Pricing_Wrap h5 {margin:0px 0px 30px;font-size:12px;}
.Pricing_AMT{padding:10px 0 }
.nav-tabs>li>a {font-size: 16px;padding: 10px 5px 10px 44px;border: none!important;-webkit-transition: all 0s ease-in-out;-moz-transition: all 0s ease-in-out;-o-transition: all 0s ease-in-out; transition: all 0s ease-in-out;color:##167ac6;}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {background:#fff!important;-webkit-transition: all 0s ease-in-out;-moz-transition: all 0s ease-in-out;-o-transition: all 0s ease-in-out;transition: all 0s ease-in-out;}
.nav-tabs>li>a:hover {background:transparent!important;}
.nav-tabs>li.active>a:after {content: "";width: 0;height: 0;border-top: 43px solid transparent;border-bottom: 0px solid transparent;border-left: 35px solid #ffffff;position: absolute;top: 0;
right: -35px;}
.nav-tabs {border-bottom:none!important}
.Prcing_Top_Coner {border-left: 85px solid rgba(0, 0, 0, 0);border-top-style: solid;border-top-width: 85px; height: 0;position: absolute;right: 0;top: 0;width: 0; z-index: 1;margin:0!important;}
.Prcing_Top_Coner span {color: #fff;float: left;font-size: 13px;height: 15px;position: absolute;right: -19px;text-transform: uppercase;top: -65px;transform: rotate(45deg);width: 92px;  -webkit-transform: rotate(45deg);font-weight: 600;}
.carousel-inner {text-align:center;}
.carousel-control {width:auto;color:#008dcd;}
.carousel.slide {margin-top:20px;}

.Testimonal_Wrap {text-align:center;padding:20px;border-right:1px solid #dadfe2;}
.Testimonal_Wrap i {color:#10B6FE}
.NoBorde_Right {border-right:none!important;}
.Testimonal_Wrap p {margin-top:30px;margin-bottom:20px;}
.Testimonal_Wrap h4 {color:#000;margin-top:15px;}
.Testimonal_Wrap img {margin:0 auto;display:block;}
.Testimonal_Wrap p:last-child {margin:0px;}
.Footer_Top {text-align:center;border-bottom:5px solid #fff;}
.Footer_Top h4 {color:#53ECD9;margin:20px 0;}
.btn-Pink {color:#fff;border:none;border-radius:20px;background:#FF033E;padding:10px 30px;}
footer {background:#333;color:#B0B0B0;}
footer a {color:#B0B0B0;}
.Footer_Menu {margin:0;font-size:14px;}
.Footer_Menu a:hover {text-decoration:none;color:#fff;}
.Footer_Menu li {padding-right:15px;padding-left:15px;border-right:1px solid #b0b0b0;}
.Footer_Menu li:last-child {border:none;}
.Social_Wrapper {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;margin-bottom:30px;}

.Footer_Left {margin-right:20px}
.Footer_Right a {color:#fff;font-size:15px;font-weight:bold;}
.fa-facebook-official {color:#3B5998}
.fa-twitter-square {color:##55ACEE;}
.fa-youtube-play {color:#E52D27;}
.fa-linkedin-square {color:#007BB6}
.hideme{ opacity:0;}
@-moz-keyframes bounce {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -moz-transform: translateY(0px);
    transform: translateY(0px);
  } 
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes bounce {
  0% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
.Feature_Wrap:hover img,.Banner_Bot_Wrap:hover h4 {-moz-animation: bounce 0.5s ease-in-out;-webkit-animation: bounce 0.5s ease-in-out;animation: bounce 0.5s ease-in-out;}
.Pricing_Wrap:hover,.Shadow {-moz-box-shadow: 1px 1px 10px #dedede;-webkit-box-shadow: 1px 1px 10px #ddd;box-shadow: 1px 1px 10px #ddd;}
.Slidein {-moz-animation-name: dropHeader;-moz-animation-iteration-count: 1;-moz-animation-timing-function: ease-out;-moz-animation-duration: 0.6s;
        -webkit-animation-name: dropHeader;-webkit-animation-iteration-count: 1;-webkit-animation-timing-function: ease-out;-webkit-animation-duration: 0.6s;
        animation-name: dropHeader;animation-iteration-count: 1;animation-timing-function: ease-out;animation-duration: 0.6s;}
@-moz-keyframes dropHeader {
    0% {-moz-transform: translateY(80px);}
    100% {-moz-transform: translateY(0);}
}
@-webkit-keyframes dropHeader {
    0% {-webkit-transform: translateY(80px);}
    100% {-webkit-transform: translateY(0);}
}
@keyframes dropHeader {
    0% {transform: translateY(80px);}
    100% {transform: translateY(0);}
}
.BG_Grey h4{letter-spacing:-1px; font-family:'dinregularwebfont'; line-height:25px; color:black;}
.BG_Grey p{ margin:15px;}
@media (min-width: 1600px){
.container.cuz_Container {/*width:1600px!important;*/width:1280px!important;}
}
@media (min-width: 760px) and (max-width: 1210px){
.nav>li>a {padding:23px 10px;}
}
@media (min-width: 320px) and (max-width: 1199px){
.HideBelow1200 {display:none!important;}	
.ShowSmallScreen {display:block!important;}
.pricing_container{display: flex;justify-content: center;}
.ShowSmallScreen .subscr-pack{margin-right:10px;margin-left:10px;}
.ShowSmallScreen .savvy_container .featureslist,.ShowSmallScreen .ondemand_container .featureslist {text-align:left!important;}
.ShowSmallScreen .servicefeatures .featureslist li .fa-check {font-size:14px!important;}
}
.accordion-toggle:after {font-family: 'FontAwesome';content: "\f107";float: right;color: #999;font-size: 16px;}
.accordion-opened .accordion-toggle:after {content: "\f106";}
.accordionHead {background: #eee;padding: 10px;border-radius: 5px;box-shadow: 0 1px 4px rgba(0,0,0,.3);margin-bottom:0;}
.Profile_Accordian {padding:10px;border:1px solid #eee;}
.accordionHead:hover {cursor:pointer;}
.container.cuz_Container {display:flex;}
.Two_Right img {margin-right: 60px;float: right;}
.Two_Left img {margin-left: 60px;}
.Footer_Content_Wrap .Footer_Left img {width:60px;}

#toTop {
    position: fixed;
    display: none;
    text-decoration: none;
    bottom: 50px;
    right: 30px;
    overflow: hidden;
    width: 45px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: url(../images/totop.png) no-repeat left top;
    z-index: 999;
    opacity: 0.8;
    text-indent: -9999px;
}
#toTop:hover:after {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
#toTop:after {
    content: "";
    background-image: url(../images/totop-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 1px;
    right: 6px;
    margin: auto;
    width: 36px;
    height: 36px;
    animation: 1s linear 0s normal none infinite running hue;
}

<!--Slider-->
#hero-wrapper .carousel-wrapper,#hero-carousel {background: #eee;}
#hero-carousel img {
  left: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  width: auto;
  height: auto;
}
#hero-carousel i {
  position: absolute;
  top: 50%;
}
.carousel-fade .carousel-inner .item {
  opacity: 0.6;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0.6;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;font-size:80px;color:#fff;
}

.carousel.slide .carousel-control.right {right:40px;}
.carousel.slide .carousel-control.left {left:20px;}

.Footer_Inner_Top {display:inline-block;width:100%;border-bottom: 1px solid #4a4a4a;padding: 30px 0px;}
.Footer_Inner_Top .input-group {margin-top:-7px;}
.Footer_Inner_Top .btn.btn-default {background: #333;color: #ffffff; border-color: #4a4a4a; border-top-left-radius: 20px; border-bottom-left-radius: 20px;}
.Footer_Inner_Top input{background: #333;border-color: #4a4a4a;border-left: 0;border-top-right-radius: 20px;border-bottom-right-radius: 20px;color: #fff;}
.Footer_Inner_Top .glyphicon{top:2px;}
.Footer_Inner_Top input:focus {box-shadow:none;border-color:#4a4a4a;}
.Footer_Content_Wrap h3 {margin:0;font-size:16px;margin-bottom:10px;}
.Footer_Content_Wrap a {padding:20px 10px 10px;display:block;text-decoration:none;}
    .Footer_Content_Wrap a:focus { color:#B0B0B0;
    }
.Footer_Content_Wrap a:hover,.Footer_Content_Wrap h3 a:active,.Footer_Content_Wrap h3 a:focus {color:#fff;text-decoration:none;}
.Footer_Content_Wrap {text-align:center;margin-bottom:20px;padding:0px 5px;background: #4a4a4a;}

.servicefeatures .featureslist li .fa-close {color: #F44336;font-size: 24px;text-shadow: -1px 0 0 #a92e25;margin-right: 15px;}
.servicefeatures .featureslist li span {margin-right:10px;}

.Pricing_Help_Wrap {padding: 20px;display: inline-block;width: 100%;border: 1px solid #eee;margin-top: 20px;border-radius:2px;}
.Pricing_Help_Wrap .pull-left {display: inline-block;float: left!important;font-size: 40px;width: 30px;color: #FF9800;}
.Pricing_Help_Wrap .pull-right {width: 95%;line-height: 20px;margin-top: 9px;}
#hero-wrapper {margin-top:-2px;}
.Apps_Wrapper {padding: 10px;color: #333;text-align: center;border: 1px solid #ddd;border-radius: 5px;min-height: 200px;margin-bottom: 20px;cursor:pointer;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;line-height:25px;}
.Apps_Wrapper a {color:#333;}
.Apps_Wrapper a:hover,.Apps_Wrapper a:focus,.Apps_Wrapper a:active {text-decoration:none;}
.Apps_Wrapper:hover {box-shadow: 0 1px 4px rgba(0,0,0,.3);background:#f5f5f5;}
.Apps_Wrapper h3  {font-size:21px;font-weight:bold;}
.Banner_actions_fixed{
        position: fixed;
    width: 100%;
    z-index: 9;
    top: 65px;
}


.Partner_Wrap_desc {        color: #545454;   padding: 25px;  text-align: left; font-size: 17px;}
.Partner_Wrap_logo {        background-color: #ffffff;}
.Partner_Wrap_logo img {           background-color: #ffffff;
    padding-top: 15px;}
.Partner_Wrap_action {border-top: 1px solid #e0e0e0;
    text-align: left;
      color: #2b2b2b;}
.Partner_Wrap_action a{      width: 100%;
    display: block;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
    color: #7d7d7d;}
    .Partner_Wrap_action a:hover {
    background-color: #e4e4e4;
    color: #5f5d5d;
        font-weight: bold;
    }
    .Partner_Wrap_action a:hover i {
        color:#000;
        font-weight:bold;
            font-size: 17px;
    }
.integration_wrapper .Partner_Wrap {
        background-color: #249dcd;
    box-shadow: none;
}
.integration_wrapper .Partner_Wrap img{
border-radius: 50%;
}
.toTop{display:none;}
.toTopc{display: inline;position: fixed;
display: none;
text-decoration: none;
bottom: 30px;
right: 30px;
overflow: hidden;
width: 45px;
height: 40px;
border: none;
text-indent: 100%;
background: url(../images/totop.png) no-repeat left top;
z-index: 999;
opacity: 0.8;
text-indent: -9999px;}
.toTopHide{display:none !important;}
.center_caption {
width:450px; font-style:italic;
}
.BusinessPage
{
  	/*background-color:#d47211;*/
	margin:0px auto;
	/*padding:10px;*/
}
/*Business_Features*/
@media (min-width:760px) and (max-width: 994px) {
  .Business_Features img
     {
         width:740px;
         padding:0 10px;
     }
}
@media (min-width:600px) and (max-width: 761px) {
  .Business_Features img
     {
         width:580px;
        padding:0 10px;
     }
}
@media (min-width:576px) and (max-width: 601px) {
    .Business_Features img {
        display: none;
    }

    .Business_Features {
        background-image: url(../images/Business_Features.png);
        background-repeat: no-repeat;
        height: 420px;
    }
}

@media (min-width:480px) and (max-width: 576px) {
   .Business_Features img
     {
      display:none;
     }
    .Business_Features {
        background-image: url(../images/Business_Features_Responsive.png);
        background-repeat: no-repeat;
        height:430px;
    }
     .banner 
     {
         background-image:  url(../images/TaxAgentBanner_1.jpg) !important;
         opacity:0.8;
     }
  .banner .banner-slider
    {
       margin-top:0px !important;
    }
      .banner .banner_slide h1
    {
       font-size:35px !important;
       color:black;
       padding:0 10px;
    }
      .Youtube_Video img
      {
          width:450px;
          padding-left:30px;
      }
            .ICB img
      {
          display:none;
      }
    .BasAgentPage .Slidein .ICB {
        background-image: url(../images/icb.jpg);
        background-repeat: no-repeat;
        float: none !important;
        height: 90px;
    }
         .TaxAgentPage .Slidein br, .BasAgentPage .Slidein br{
          display:none;
      }
     .BusinessPage .Slidein .accuracy , .BusinessPage .Slidein .Settings, .BusinessPage .Slidein .Save_Money,
     .TaxAgentPage .Slidein .accuracy , .TaxAgentPage .Slidein .Settings, .TaxAgentPage .Slidein .Save_Money,
     .BasAgentPage .Slidein .BAS_Agent, .BasAgentPage  .Slidein .Save_Money 
  {
        float:none!important;
        padding:0;
    }
      
   .BusinessPage .Slidein .accuracy img,  .BusinessPage .Slidein .Settings img, .BusinessPage .Slidein .Save_Money img,
   .TaxAgentPage .Slidein .accuracy img , .TaxAgentPage .Slidein .Settings img, .TaxAgentPage .Slidein .Save_Money img,
   .BasAgentPage .Slidein .BAS_Agent img, .BasAgentPage .Slidein .Save_Money img
   {
        display: block;
        margin-left: auto;
        margin-right: auto;
   }
}
@media (min-width:320px) and (max-width: 481px) {
   .Business_Features img
     {
      display:none;
     }
    .Business_Features {
        background-image: url(../images/Business_Features_Responsive_1.png);
        background-repeat: no-repeat;
        height:420px;
    }
     .banner 
     {
         background-image:  url(../images/TaxAgentBanner_1.jpg) !important;
         opacity:0.8;
     }
    .banner .banner-slider
    {
       margin-top:0px !important;
    }
      .banner .banner_slide h1
    {
       font-size:35px !important;
       color:black;
       padding:0 10px;
    }
    .Youtube_Video img {
        width: 300px;
        padding-left: 30px;
    }
      .ICB img
      {
          display:none;
      }
    .BasAgentPage .Slidein .ICB {
        background-image: url(../images/icb.jpg);
        background-repeat: no-repeat;
        float: none !important;
        height: 90px;
    }
         .TaxAgentPage .Slidein br, .BasAgentPage .Slidein br{
          display:none;
      }
     .BusinessPage .Slidein .accuracy , .BusinessPage .Slidein .Settings, .BusinessPage .Slidein .Save_Money,
     .TaxAgentPage .Slidein .accuracy , .TaxAgentPage .Slidein .Settings, .TaxAgentPage .Slidein .Save_Money,
     .BasAgentPage .Slidein .BAS_Agent, .BasAgentPage  .Slidein .Save_Money 
  {
        float:none!important;
        padding:0;
    }
      
   .BusinessPage .Slidein .accuracy img,  .BusinessPage .Slidein .Settings img, .BusinessPage .Slidein .Save_Money img,
   .TaxAgentPage .Slidein .accuracy img , .TaxAgentPage .Slidein .Settings img, .TaxAgentPage .Slidein .Save_Money img,
   .BasAgentPage .Slidein .BAS_Agent img, .BasAgentPage .Slidein .Save_Money img
   {
        display: block;
        margin-left: auto;
        margin-right: auto;
   }

  }
@media (min-width:270px) and (max-width: 321px) {
   .Business_Features img
     {
      display:none;
     }
    .Business_Features {
        background-image: url(../images/Business_Features_Responsive_2.png);
        background-repeat: no-repeat;
        height:400px;
    }
     .banner 
     {
         background-image:  url(../images/TaxAgentBanner_1.jpg) !important;
         opacity:0.8;
     }
  .banner .banner-slider
    {
       margin-top:0px !important;
    }
      .banner .banner_slide h1
    {
       font-size:35px !important;
       color:black;
       padding:0 10px;
    }
      .Youtube_Video img
      {
          width:300px;
          padding-left:30px;
      }
          .ICB img
      {
          display:none;
      }
    .BasAgentPage .Slidein .ICB {
        background-image: url(../images/icb.jpg);
        background-repeat: no-repeat;
        float: none !important;
        height: 90px;
    }
         .TaxAgentPage .Slidein br, .BasAgentPage .Slidein br{
          display:none;
      }
     .BusinessPage .Slidein .accuracy , .BusinessPage .Slidein .Settings, .BusinessPage .Slidein .Save_Money,
     .TaxAgentPage .Slidein .accuracy , .TaxAgentPage .Slidein .Settings, .TaxAgentPage .Slidein .Save_Money,
     .BasAgentPage .Slidein .BAS_Agent, .BasAgentPage  .Slidein .Save_Money 
  {
        float:none!important;
        padding:0;
    }
      
   .BusinessPage .Slidein .accuracy img,  .BusinessPage .Slidein .Settings img, .BusinessPage .Slidein .Save_Money img,
   .TaxAgentPage .Slidein .accuracy img , .TaxAgentPage .Slidein .Settings img, .TaxAgentPage .Slidein .Save_Money img,
   .BasAgentPage .Slidein .BAS_Agent img, .BasAgentPage .Slidein .Save_Money img
   {
        display: block;
        margin-left: auto;
        margin-right: auto;
   }
}
.BasAgentPage, .TaxAgentPage {
    margin: 0px auto;
}
/*BAS_Agent_Features*/
@media (min-width:993px) and (max-width: 1200px) {
  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
   .BAS_Agent_Features img, .Tax_Agent_Features img
     {
         width:1100px;
         padding:0 10px;
     }
}
@media (min-width:760px) and (max-width: 994px) {
  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
  .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features {
        background-image: url(../images/TaxAgentFeatures_Responsive.png);
        background-repeat: no-repeat;
        height:490px;
    }
}
@media (min-width:600px) and (max-width: 761px) {
  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
     .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features {
        background-image: url(../images/TaxAgentFeatures_Responsive.png);
        background-repeat: no-repeat;
        height:490px;
    }
    .BG_Grey .Youtube_Video img
    {
margin-right:20px;
    }
}
@media (min-width:576px) and (max-width: 601px) {
   .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
     .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features {
        background-image: url(../images/TaxAgentFeatures_Responsive.png);
        background-repeat: no-repeat;
        height:480px;
    }
 }
 

@media (min-width:480px) and (max-width: 575px) {
  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
     .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features {
        background-image: url(../images/TaxAgentFeatures_Responsive.png);
        background-repeat: no-repeat;
        height:480px;
    }  
}
@media (min-width:320px) and (max-width: 481px) {
  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
     .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features  {
        background-image: url(../images/TaxAgentFeatures_Responsive_1.png);
        background-repeat: no-repeat;
        height:480px;
    }
    .Slidein .Accuracy img{
       margin-right:50px;
    }

   
}
@media (min-width:270px) and (max-width: 321px) {

  .BAS_Agent_Features .container, .Tax_Agent_Features .container
     {
      margin-left:10px !important;
     }
     .BAS_Agent_Features img, .Tax_Agent_Features img
     {
      display:none;
     }
    .BAS_Agent_Features, .Tax_Agent_Features {
        background-image: url(../images/TaxAgentFeatures_Responsive_1.png);
        background-repeat: no-repeat;
        height:480px;
    }
}
/*End*/

@media (max-width:991px) {
    .Banner_Bottom h4 {
        font-size: 14px;
    }
}
@media (max-width:767px) {
    .Banner_Bottom h4 {
        font-size: 13px;
    }
    .Banner_Bottom .container.cuz_Container {
            width: 100%;
    }
}
@media (max-width:480px) {
    .center_caption {
    width:100%;
    }
    .center_caption h4 {
        font-size: 14px;
    }
    .Video_Center {
    width:300px;
        height: 171px;
    }
    .banner_overlay_container {
    padding: 17px 15px !important;
    }
    .banner_overlay_header {
        font-size: 25px !important;
    }
    .banner_overlay_subhead {
        font-size: 23px !important;
    }
    .banner_overlay {
        left: 15%;
    }
}
.pricing_table{
        /*width: 800px;*/
            margin-bottom: 30px;
}
.pricing_table tr td {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 11px;
}
.pricing_table tr:nth-child(odd) {
   border-bottom: 1px solid #12a0da;
       font-weight: 600;
    color: #0c7098;
    
    background-color: #f7f7f7;

}
.christmas{position:fixed; top:100px; left:2%; z-index:999;}
.christmas_hide{display:none;}

.header_btn .btn{
    padding: 4px 12px;
    border-radius: 0;
}
.header_btn {
padding: 15px 8px;
}
.TaxAgentPage .TaxAgent > a, .TaxAgentPage .TaxAgent > a:focus, .TaxAgentPage .TaxAgent > a:hover,
.BasAgentPage .BasAgent > a, .BasAgentPage .BasAgent > a:focus, .BasAgentPage .BasAgent > a:hover, 
.BusinessPage .Business > a, .BusinessPage .Business > a:focus, .BusinessPage .Business > a:hover, 
.FAQPage .FAQ > a, .FAQPage .FAQ > a:focus, .FAQPage .FAQ > a:hover,
.Aboutuspage .AboutUs > a, .Aboutuspage .AboutUs > a:focus, .Aboutuspage .AboutUs > a:hover
{background-color:#12A0DA !important;color:#fff!important}

@media (max-width:767px) {.christmas{display:none;}}
@media (max-width:1280px){.christmas{left:10px;}}
.frame-style, .footer-frame-style{    height: 20px;
    border: 0;
}

/*  Fixed Christmas in home page */
#fixedChristmas {
    top: 67px;
    height:248px;
    width:232px;
    position:absolute;
    left: 0;
	z-index:999;
}

.fixedChristmasimg {
    background:url(../images/christmas.png);
	background-repeat:no-repeat;
    height:624px;
    width:484px;
    opacity:0.5;
   transition:ease 500ms;
    background-size:484px;
    opacity:1;
}
  .showOn768 {
    display:none;
    }
@media (max-width: 768px) {
  #fixedChristmas {
   display:none;
}
    .showOn768 {
    display:block;
    }
.tryGR{display:none;}
}
@media (max-width: 1100px) {
	.fixedChristmasimg {
    background:url(../images/christmas2.png);
	background-repeat:no-repeat;
	}
}
@media (max-width: 1560px) {
  .fixedChristmasimg {
   background-size:352px !important;
   
    width:432px;
}
}
.tryGR{right:-100px;}
.navbar-default #Govreport_Menu .navbar-nav>li>a.btn-primary {
    color: #fff;
}

#Govreport_Menu .nav>li>a.btn-primary {
    position: relative;
    display: block;
    margin-top:16px;
    padding: 4px 29px;
    border-right: 1px solid #f1f1f1;
}
.headerLoginBtn {
    margin-left: 15px;
}
    .headerLoginBtn:hover {
                background-color: #286090 !important;
    }
@media (min-width:1210px) {
    /*.Banner_actions_fixed{
     
    top: 82px;
}*/
}
@media (min-width:767px) and (max-width:991px) {
    .navbar-header .navbar-brand .img-responsive {
    width: 200px;
    }
    #Govreport_Menu .nav > li > a.headerLoginBtn {
        padding: 4px 20px;
    }
    
      
}
@media (min-width:1240px) and (max-width:1753px) {
.webinarDates{margin-right:-16px; width:290px;}
}
@media (min-width:1313px) and (max-width:1424px) {
.navbar-header{margin-left: -81px !important;}
}
@media (min-width:1425px) and (max-width:1725px) {
.navbar-header{margin-left: -81px !important;}
}
.webinarDates{margin-right:-16px;}

ul.Tax_Agent li
{  
  list-style-image: url('../images/Arrow_Icon.png');
  
}
